droneharmony

Open full view…

not compatible

kingtut
Sun, 04 Mar 2018 02:04:32 GMT

I have two tablets and a cell phone.The cell phone is working fine with the app. One tablet is an rca running android 5.0 lollipop and the other tablet is a samsung running android 4.4.4 Kitkat. Both tablets can not download the app. If I go to playstore drone harmony doesn't even show up and I did find it somewhere else and when I go to download it , it says this app is not compatible with your device. So without hacking both of the tablets is there a way to get by this or will you make it available for these versions?

Martin Fuchsberger
Sun, 04 Mar 2018 19:54:52 GMT

Hi kingtut, Drone Harmony only runs with Android v5.0 and higher, as some DJI libraries do not work properly with older versions. You can contact us by e-mail at contact@droneharmony.com and we will provide you with the latest installation apk, with which you can try to get it to run on your rca Anroid 5.0 lollipop. Best, Martin